5.1 Channels 24-bit 96KHz PCI Express Audio Sound Card /w Full & Low Profile Bracket (TPE-PCIESNDCRD)

5.1 Channels 24-bit 96KHz PCI Express Audio Sound Card /w Full & Low Profile Bracket (TPE-PCIESNDCRD)
Don't settle for on-board audio or an unsupportable card dependent on a third party proprietary driver. Get a top-rated sound card thats supported natively in GNU/Linux out-of-the-box and sounds good too! Utilizing the C-Media CMI8786 chipset this is one of the best sound cards for an immersive 5.1 channel audio experience on GNU/Linux.

  • Built-in Headphone AMP to power up every sound detail in gaming

  • 3 headphone AMP gain modes for different usage scenarios - VOIP, pro-gaming, exciter

  • Dolby® Headphone technology for an immersive 5.1 surround experience

  • Compatible with all recent distributions, including libre (free) distributions

  • Not dependent on binary blobs, or proprietary drivers-firmware




Fast shipping:


Most customers will receive this item within 1-5 business days via our "Standard Shipping" option or USPS within the US!
And within 6-10 for most other major destinations world wide

(* large quantities available from US warehouse only /w 3-5 days shipping available)
Category Specification
Chipset C-Media CMI8786
Channels 5.1
Sample Rate 96KHz
Digital Audio 24-bit
Interface PCIE
SNR Up to 105dB
Line In 1 x 3.5mm RCA jack
Line Out 3 x 3.5mm RCA jack
SPDIF Out 1 x Digital S/PDIF Output
CD/Aux In 1 x 4-pin header on the card
Other Ports 1 x Front-Panel Header
Interface PCI Express x1
Dimensions 6.71" x 2.54" (L x W)
Package Contents Audio Card
Low -profile Bracket (ships with full height bracket connected by default)
Same Rate & Resolution Analog Playback Sample Rate and Resolution :
44.1K/48K/96KHz @ 16bit/24bit
Analog Recording Sample Rate and Resolution :
44.1K/48K/96KHz @ 16bit/24bit
S/PDIF Digital Output :
44.1K/48K/96KHz @ 16bit/24bit
Kernel Supported 3.5+ (contact us about older releases)
Compatible With XP, Vista, 7, 8, 8.1, & 10
Supported distributions:

Trisquel 7, 8
Ubuntu 12.10, 13.04, 13.10, 14.04, 14.10, 15.04, 15.10, 16.04, 16.10, 17.04, 17.10, 18.04, 18.10
Kubuntu 12.10, 13.04, 13.10, 14.04, 14.10, 15.04, 15.10, 16.04, 16.10, 17.04, 17.10, 18.04, 18.10
Lubuntu 12.10, 13.04, 13.10, 14.04, 14.10, 15.04, 15.10, 16.04, 16.10, 17.04, 17.10, 18.04, 18.10
Peppermint Linux OS 4, 5, 6, 7, 8, 9
LinuxMint 14, 14.1, 15, 16, 17, 17.1, 17.2, 17.3, 18, 18.1, 18.2, 18.3, 19, 19.1
Fedora 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29
OpenSuSE 12.3, 13.1, 13.2, Leap 42.1, 42.2, 42.3, 15.0
elementary OS .2, .3, .3.1, .3.2, .4, .4.1, 5.0
PCLinuxOS 2014.07, 2014.08, 2014.12, 2016.03, 2016.07, 2017.04, 2017.05, 2017.07, 2017.11, 2018.06
Mageia 3, 4, 5, 5.1, 6, 6.1
Debian 8, 9
Tails 2.3, 2.4, 2.5, 2.6, 2.7, 2.7.1, 2.9.1, 2.10, 2.11, 2.12, 3.0, 3.0.1, 3.1, 3.2, 3.3, 3.5, 3.6, 3.6.1, 3.6.2, 3.7, 3.8, 3.9, 3.9.1, 3.10.1
Slackware 14.1, 14.2
Red Hat Enterprise Linux (RHEL) 7 Series 7.0, 7.1, 7.2, 7.3, 7.4, 7.5, 7.6
CentOS 7 Series 7.0, 7.1, 7.2, 7.3, 7.4, 7.5, 7.6
Scientific Linux 7 Series 7.0, 7.1, 7.2, 7.3, 7.4, 7.5, 7.6


Any recently released distribution is compatible. Feel free to contact us if you have any questions.